<?xml version="1.0" encoding="utf-8"?>
<resources xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="wfcRegErrorTitle">Wi-Fi Calling</string>
    <string-array name="wfcOperatorErrorAlertMessages">
        <item>Wi-Fi pozivanje isključeno</item>
        <item>Nema dostupne mobilne mreže. Povežite se s dostupnom Wi-Fi mrežom kako biste upućivali pozive.</item>
        <item>Znak treba biti određen</item>
        <item>Greška02: DNS Greška</item>
        <item>Greška03: DNS Greška</item>
        <item>Greška04: DNS Greška</item>
        <item>Greška041: DNS Greška</item>
        <item>Greška05: Neispravna SIM kartica</item>
        <item>Greška07: Nije moguće spajanje</item>
        <item>Greška081: Nije moguće spajanje</item>
        <item>Greška082: Nije moguće spajanje</item>
        <item>Greška08: Nije moguće spajanje</item>
        <item>Greška010: Neispravan Certifikat</item>
        <item>Greška101: Neispravan Certifikat</item>
        <item>Greška111: Neispravan Certifikat</item>
        <item>Greška011: Neispravan Certifikat</item>
        <item>Greška04: DNS Greška</item>
    </string-array>
    <string-array name="wfcOperatorErrorNotificationMessages">
        <item>Wi-Fi pozivanje isključeno</item>
        <item>Nema dostupne mobilne mreže. Povežite se s dostupnom Wi-Fi mrežom kako biste upućivali pozive.</item>
        <item>Znak treba biti određen</item>
        <item>Greška02: DNS Greška</item>
        <item>Greška03: DNS Greška</item>
        <item>Greška04: DNS Greška</item>
        <item>Greška041: DNS Greška</item>
        <item>Greška05: Neispravna SIM kartica</item>
        <item>Greška07: Nije moguće spajanje</item>
        <item>Greška081: Nije moguće spajanje</item>
        <item>Greška082: Nije moguće spajanje</item>
        <item>Greška08: Nije moguće spajanje</item>
        <item>Greška010: Neispravan Certifikat</item>
        <item>Greška101: Neispravan Certifikat</item>
        <item>Greška111: Neispravan Certifikat</item>
        <item>Greška011: Neispravan Certifikat</item>
        <item>Greška04: DNS Greška</item>
    </string-array>
    <string name="wfcDefaultErrorMessage">REG99:Nijemogućespajanje</string>
</resources>
